Debian Bug report logs - #532355
please recommend gnote as an alternate option to tomboy

version graph

Package: gnome; Maintainer for gnome is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome is src:meta-gnome3.

Reported by: Robert Millan <rmh.debian.bts@aybabtu.com>

Date: Mon, 8 Jun 2009 19:03:06 UTC

Severity: wishlist

Tags: patch

Found in version meta-gnome2/1:2.24.3~2

Fixed in version meta-gnome2/1:2.24.3~4

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Mon, 08 Jun 2009 19:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh.debian.bts@aybabtu.com>:
New Bug report received and forwarded. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Mon, 08 Jun 2009 19:03:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh.debian.bts@aybabtu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please recommend gnote as an alternate option to tomboy
Date: Mon, 08 Jun 2009 19:02:18 +0000
[Message part 1 (text/plain, inline)]
Package: gnome
Version: 1:2.24.3~2
Severity: wishlist
Tags: patch

The gnome task package recommends tomboy, which isn't available on all
platforms.  It is missing on alpha, hppa, m68k, mips and mipsel, as well
as hurd-i386, kfreebsd-i386 and kfreebsd-amd64.

This patch adds gnote as an alternate option that satisfies the Recommends
on platforms where tomboy is not available.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-libre2-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[gnote.diff (text/plain, attachment)]

Tags added: pending Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Tue, 09 Jun 2009 18:18:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 14:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 532355@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 532355@bugs.debian.org
Subject: Let it not be said...
Date: Fri, 12 Jun 2009 16:17:10 +0200
Hi,

Perhaps I didn't explain myself well, but I didn't request anything about
more applications being added to the default selection.  In all honesty,
I think it's bloated enough.

So if you want to go and make decisions on behalf of the project, please
carry them yourself.  Don't point to this bug as the rationale for them.

Thanks

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 14:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 532355@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 12 Jun 2009 14:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 532355@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Robert Millan <rmh@aybabtu.com>, 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 16:44:45 +0200
[Message part 1 (text/plain, inline)]
Le vendredi 12 juin 2009 à 16:17 +0200, Robert Millan a écrit :
> Perhaps I didn't explain myself well, but I didn't request anything about
> more applications being added to the default selection.  In all honesty,
> I think it's bloated enough.
> 
> So if you want to go and make decisions on behalf of the project, please
> carry them yourself.  Don't point to this bug as the rationale for them.

The fact that there is a C++ alternative available makes it realistic to
install tomboy or gnote as part of the default installation. Previously
this was not possible because tomboy was too big for some of the
installation media, and as you explained the lack of availability on
some architectures.

So yes, this bug is clearly a good rationale for installing tomboy with
gnome; this would have been the case earlier if we had found a way.

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 15:12:02 GMT) Full text and rfc822 format available.

Message #18 received at 532355@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 17:02:31 +0200
On Fri, Jun 12, 2009 at 04:44:45PM +0200, Josselin Mouette wrote:
> Previously
> this was not possible because tomboy was too big for some of the
> installation media

Ah, ok.  So I assume things changed radically since you wrote this:

On Tue, Jun 03, 2008 at 11:04:18AM +0200, Josselin Mouette wrote:
> Le lundi 02 juin 2008 à 14:10 -0400, Joey Hess a écrit :
> > >       * tomboy: very nice app, but controversial since it brings the
> > >         full Mono stack, so we don't make it part of
> > >         gnome-desktop-environment.
> > 
> > I doubt that the size of its dep chain (~50 mb) makes it worthwhile to
> > add it to our task.
> 
> Yeah, that's what I feared. I hope someone rewrites it in Vala some day...

(from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=484121#20)

But I didn't hear in what way.  Is there something I missed?

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 16:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to 532355@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 12 Jun 2009 16:18:08 GMT) Full text and rfc822 format available.

Message #23 received at 532355@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Robert Millan <rmh@aybabtu.com>, 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 17:48:41 +0200
[Message part 1 (text/plain, inline)]
Le vendredi 12 juin 2009 à 17:02 +0200, Robert Millan a écrit :
> Ah, ok.  So I assume things changed radically since you wrote this:
> 
> On Tue, Jun 03, 2008 at 11:04:18AM +0200, Josselin Mouette wrote:
> > Le lundi 02 juin 2008 à 14:10 -0400, Joey Hess a écrit :
> > > >       * tomboy: very nice app, but controversial since it brings the
> > > >         full Mono stack, so we don't make it part of
> > > >         gnome-desktop-environment.
> > > 
> > > I doubt that the size of its dep chain (~50 mb) makes it worthwhile to
> > > add it to our task.
> > 
> > Yeah, that's what I feared. I hope someone rewrites it in Vala some day...
> 
> (from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=484121#20)
> 
> But I didn't hear in what way.  Is there something I missed?

No, nothing has changed. The difference is that the d-i people have the
possibility to force gnote instead of tomboy for installation media
where 50 MB make a big difference.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 16:27:03 GMT) Full text and rfc822 format available.

Message #26 received at 532355@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 18:08:23 +0200
On Fri, Jun 12, 2009 at 05:48:41PM +0200, Josselin Mouette wrote:
> Le vendredi 12 juin 2009 à 17:02 +0200, Robert Millan a écrit :
> > Ah, ok.  So I assume things changed radically since you wrote this:
> > 
> > On Tue, Jun 03, 2008 at 11:04:18AM +0200, Josselin Mouette wrote:
> > > Le lundi 02 juin 2008 à 14:10 -0400, Joey Hess a écrit :
> > > > >       * tomboy: very nice app, but controversial since it brings the
> > > > >         full Mono stack, so we don't make it part of
> > > > >         gnome-desktop-environment.
> > > > 
> > > > I doubt that the size of its dep chain (~50 mb) makes it worthwhile to
> > > > add it to our task.
> > > 
> > > Yeah, that's what I feared. I hope someone rewrites it in Vala some day...
> > 
> > (from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=484121#20)
> > 
> > But I didn't hear in what way.  Is there something I missed?
> 
> No, nothing has changed. The difference is that the d-i people have the
> possibility to force gnote instead of tomboy for installation media
> where 50 MB make a big difference.

It's strange, I don't see any of this mentioned in that conversation...

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 19:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 532355@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 12 Jun 2009 19:54:02 GMT) Full text and rfc822 format available.

Message #31 received at 532355@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Robert Millan <rmh@aybabtu.com>, 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 21:52:44 +0200
[Message part 1 (text/plain, inline)]
Le vendredi 12 juin 2009 à 18:08 +0200, Robert Millan a écrit :
> > No, nothing has changed. The difference is that the d-i people have the
> > possibility to force gnote instead of tomboy for installation media
> > where 50 MB make a big difference.
> 
> It's strange, I don't see any of this mentioned in that conversation...

The only reason why tomboy isn’t suitable for the default installed that
is mentioned in that conversation is the size of its dependency tree.
Not your little political agenda.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 20:48:02 GMT) Full text and rfc822 format available.

Message #34 received at 532355@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Fri, 12 Jun 2009 22:45:28 +0200
On Fri, Jun 12, 2009 at 09:52:44PM +0200, Josselin Mouette wrote:
> Le vendredi 12 juin 2009 à 18:08 +0200, Robert Millan a écrit :
> > > No, nothing has changed. The difference is that the d-i people have the
> > > possibility to force gnote instead of tomboy for installation media
> > > where 50 MB make a big difference.
> > 
> > It's strange, I don't see any of this mentioned in that conversation...
> 
> The only reason why tomboy isn’t suitable for the default installed that
> is mentioned in that conversation is the size of its dependency tree.

Right.  So has any of this changed drastically in the last few months,
or is it just that size is no longer an issue for Debian installs?

And in the latter case, is there an archived discussion about this, or
did you just decide that on your own?

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Fri, 12 Jun 2009 22:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 532355@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Fri, 12 Jun 2009 22:12:03 GMT) Full text and rfc822 format available.

Message #39 received at 532355@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Robert Millan <rmh@aybabtu.com>, 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Sat, 13 Jun 2009 00:11:10 +0200
[Message part 1 (text/plain, inline)]
Le vendredi 12 juin 2009 à 22:45 +0200, Robert Millan a écrit :
> Right.  So has any of this changed drastically in the last few months,
> or is it just that size is no longer an issue for Debian installs?

I wonder why I care to explain things to you, since you obviously don’t
even try to understand them.

Please go trolling elsewhere.  The BTS is a place to report bugs, and
this bug is fixed in the SVN.  It is not a place for expressing your
religious views about Mono in twisted ways.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#532355; Package gnome. (Sat, 13 Jun 2009 04:18:02 GMT) Full text and rfc822 format available.

Message #42 received at 532355@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 532355@bugs.debian.org
Subject: Re: Bug#532355: Let it not be said...
Date: Sat, 13 Jun 2009 05:48:03 +0200
On Sat, Jun 13, 2009 at 12:11:10AM +0200, Josselin Mouette wrote:
> Le vendredi 12 juin 2009 à 22:45 +0200, Robert Millan a écrit :
> > Right.  So has any of this changed drastically in the last few months,
> > or is it just that size is no longer an issue for Debian installs?
> 
> I wonder why I care to explain things to you, since you obviously don’t
> even try to understand them.
> 
> Please go trolling elsewhere.  The BTS is a place to report bugs, and
> this bug is fixed in the SVN.  It is not a place for expressing your
> religious views about Mono in twisted ways.

Joss, my religion (or rather, my POV WRT religion: agnosticism) has nothing
to do with Mono or with Debian.

Anyway, the only reason we're having this conversation is I sent a
disclaimer message to this bug, so that people reading it don't
mistakenly blame me for your decisions, that's all.

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Sat, 04 Jul 2009 20:00:11 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh.debian.bts@aybabtu.com>:
Bug acknowledged by developer. (Sat, 04 Jul 2009 20:00:11 GMT) Full text and rfc822 format available.

Message #47 received at 532355-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 532355-close@bugs.debian.org
Subject: Bug#532355: fixed in meta-gnome2 1:2.24.3~4
Date: Sat, 04 Jul 2009 19:32:11 +0000
Source: meta-gnome2
Source-Version: 1:2.24.3~4

We believe that the bug you reported is fixed in the latest version of
meta-gnome2, which is due to be installed in the Debian FTP archive:

gnome-accessibility_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-accessibility_2.24.3~4_all.deb
gnome-api-docs_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-api-docs_2.24.3~4_all.deb
gnome-core-devel_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-core-devel_2.24.3~4_all.deb
gnome-core_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-core_2.24.3~4_all.deb
gnome-dbg_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-dbg_2.24.3~4_all.deb
gnome-desktop-environment_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-desktop-environment_2.24.3~4_all.deb
gnome-devel_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-devel_2.24.3~4_all.deb
gnome-office_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome-office_2.24.3~4_all.deb
gnome_2.24.3~4_all.deb
  to pool/main/m/meta-gnome2/gnome_2.24.3~4_all.deb
meta-gnome2_2.24.3~4.dsc
  to pool/main/m/meta-gnome2/meta-gnome2_2.24.3~4.dsc
meta-gnome2_2.24.3~4.tar.gz
  to pool/main/m/meta-gnome2/meta-gnome2_2.24.3~4.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 532355@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated meta-gnome2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 Jul 2009 21:12:33 +0200
Source: meta-gnome2
Binary: gnome gnome-core gnome-desktop-environment gnome-accessibility gnome-office gnome-core-devel gnome-devel gnome-dbg gnome-api-docs
Architecture: source all
Version: 1:2.24.3~4
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 gnome      - The GNOME Desktop Environment, with extra components
 gnome-accessibility - The GNOME desktop environment -- accessibility components
 gnome-api-docs - API reference documentation for the GNOME libraries
 gnome-core - The GNOME Desktop Environment -- essential components
 gnome-core-devel - The GNOME Desktop Environment -- development components
 gnome-dbg  - debugging symbols for the GNOME desktop environment
 gnome-desktop-environment - The GNOME Desktop Environment
 gnome-devel - The GNOME Desktop Environment -- development tools
 gnome-office - The GNOME Office suite
Closes: 532355 532762
Changes: 
 meta-gnome2 (1:2.24.3~4) unstable; urgency=low
 .
   * Make tomboy a dependency for gnome, with gnote as an alternative.
     Closes: #532355.
   * Depend on gnome-bluetooth instead of bluez-gnome. Closes: #532762.
   * Remove n-c-b, require brasero 2.26 instead.
   * Allow banshee as an alternative to rhythmbox; it’s a popular
     alternative now.
   * Disallow gnome-network-admin as an alternative to
     network-manager-gnome, since APT will prefer g-n-a on upgrades.
   * Remove libgbf, it’s included in anjuta now.
Checksums-Sha1: 
 0441b20a8a1b4c12c35e4e0281dd9bf64ba80a44 985 meta-gnome2_2.24.3~4.dsc
 d556058cd354a87a41532a73b357fbe73e818d38 20889 meta-gnome2_2.24.3~4.tar.gz
 146925cd7e5e9f6518e94472be47b66dcdf9927d 15774 gnome_2.24.3~4_all.deb
 8151ebc0d678dcfecc9664e50d1b22670db1ce7e 15296 gnome-core_2.24.3~4_all.deb
 e76ef2a5c99ffe10d71cfeb1f1a48d2f68822f57 15824 gnome-desktop-environment_2.24.3~4_all.deb
 812b5253b906621d58295538340cc6533654c18f 15278 gnome-accessibility_2.24.3~4_all.deb
 8cfd881b4946525cc40bd0caee3af226f3c34d05 15342 gnome-office_2.24.3~4_all.deb
 d917c593e5ee09f5ff661a8263d30a30572c6a20 15642 gnome-core-devel_2.24.3~4_all.deb
 2cbcb3e1569387b66c15498524523a4ac9623201 15342 gnome-devel_2.24.3~4_all.deb
 96230b19e0030bdf112a51a85c99314f22669599 15480 gnome-dbg_2.24.3~4_all.deb
 28a573ec721eb16a92ad34bb5819d0b114f466a2 15708 gnome-api-docs_2.24.3~4_all.deb
Checksums-Sha256: 
 908e23faa02c52053cc0999d62bb1f4f66730b9be1c07a4208c93bc8726a2dff 985 meta-gnome2_2.24.3~4.dsc
 53520bf8350cefd189a120e40407cbc47377b0b8b44f1186b310ebfc3687ca8c 20889 meta-gnome2_2.24.3~4.tar.gz
 f5580c3c36810b1d67e4a3a30efce2baf667b8a5784d5f95838efcbcee740ccd 15774 gnome_2.24.3~4_all.deb
 7c7bd437cd330deff148330ed496ac602584bd3f1ec586411fec7d9c18330fe1 15296 gnome-core_2.24.3~4_all.deb
 3fbc32ebaacfdb8fb6f597480a4acd5fc8f9215aef30bb7388bedada20660e66 15824 gnome-desktop-environment_2.24.3~4_all.deb
 46b4fc9a91fe5190b683b3655664aec323c36d134f0f616bd9bba1ca70f085d3 15278 gnome-accessibility_2.24.3~4_all.deb
 ecf03f875b5e2631d4abd059e2b5d1281fbaf5e22742efc4af68a3f287b15793 15342 gnome-office_2.24.3~4_all.deb
 e23119f462f16f48dd2bd9066b3af95065391ad7cc7526d05bef853b4f61815b 15642 gnome-core-devel_2.24.3~4_all.deb
 8026ec667e3dce719d7fce56def24fcf97a98b5676a5863132d28eed6f73f1ee 15342 gnome-devel_2.24.3~4_all.deb
 e1752b9d04d48dd4435d38365c2c7d326412613360ec87969b32a2e2842fa710 15480 gnome-dbg_2.24.3~4_all.deb
 4bc540a5288e9aa58c95a8854c6ccccedf4d37b096961b0d549ea16831ac24bb 15708 gnome-api-docs_2.24.3~4_all.deb
Files: 
 b8415e024079c50233d0a459c96dad05 985 gnome optional meta-gnome2_2.24.3~4.dsc
 c2d9f1bb9e58b3075d03c9d39f0ab467 20889 gnome optional meta-gnome2_2.24.3~4.tar.gz
 48f5e28edd592f1fe430a993d370aedd 15774 gnome optional gnome_2.24.3~4_all.deb
 702db7812891ea374a6b09d179ed15ea 15296 gnome optional gnome-core_2.24.3~4_all.deb
 5e2642158ff2c1b46f457793db1c246b 15824 gnome optional gnome-desktop-environment_2.24.3~4_all.deb
 8c498240bbb0b94c3d5d36dbda8e22a7 15278 gnome optional gnome-accessibility_2.24.3~4_all.deb
 74bdc12f863f36e86cd91381cc1f41ba 15342 gnome optional gnome-office_2.24.3~4_all.deb
 947b2643833e151a67910c0bbec8bbf3 15642 devel optional gnome-core-devel_2.24.3~4_all.deb
 720552fd91f664b17ba2682383161ef6 15342 devel optional gnome-devel_2.24.3~4_all.deb
 2d6f0a66ce3346010484803406a9a35e 15480 debug extra gnome-dbg_2.24.3~4_all.deb
 002731966f587769195da49575ecd342 15708 doc optional gnome-api-docs_2.24.3~4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKT62UrSla4ddfhTMRAuewAKCQsrEJJLn6CeSx2cj26Zv8zQX7/ACgyXsd
MA046kLZZljw72m6GGIz07c=
=m2g8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Oct 2009 07:32:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:29:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.